RubyGems Navigation menu

qplus 0.0.2

qplus sdk

Gemfile
          gem 'qplus', '~> 0.0.2'
  
  
  
  
  
  
  

install
          gem install qplus
  
  
  
  
  
  
  

Total downloads 1,793

For this version 939

Required Ruby Version: None

Links:

Versions:

  1. 0.0.2 - May 28, 2012 (7 KB)
  2. 0.0.1 - May 25, 2012 (7 KB)

Runtime Dependencies:

Development Dependencies: